Bug 123265 - install kernel crashes on Panasonic CF-R1(chipset 440 MX)
install kernel crashes on Panasonic CF-R1(chipset 440 MX)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-14 19:49 EDT by Makoto Fujiwara
Modified: 2015-01-04 17:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:28:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Makoto Fujiwara 2004-05-14 19:49:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; NetBSD macppc; en-US; rv:1.4)
Gecko/20030927

Description of problem:
On the light weight Note PC, Panasonic CF-R1 (Chip set 440MX), install
kernel crashes.
This machine had several installations, RedHat 7.3, 8.0,9, FC1.
All work fine.

  Starting FC2 test1, I believe, at test 2 and 3 for sure, the 
install kernel won't start. With installation CDROM, it boots
to Boot screen, getting the prompt
----------------
[F1-Main][F2-Options][F3-General][F4-Kernel][F5-Rescue]
boot:
----------------
 Either <return> or linux text<return> will give:
  
Loading vmlinuz...........
Loading initrd.img........
Uncompressing ... 
..
Blackout
..
Reboot.

On the other Celeron Desktop Machine, it boots with
the same CDROM to the installer.

The dmesg with FC1 is placed at
http://www.ki.nu/~makoto/fc/
  13266 Apr  9 11:45 FC1-panasonic-dmesg
   6856 May 12 15:57 FC1-panasonic-dmesg-1

(I don't exactly know the difference of the above two,
but they are dmesg files with different occasions.)

I have also tried the development/rawhide boot.iso:
  MD5 (boot.iso) = 4ec1babe368e78b84309a04ef44e3e7e
  -rw-------  1 makoto  wheel  4153344 May 12 18:23 boot.iso
This gave me very much the same symptom.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Have any Panasonic CF-R1 machine with chipset 440MX
2.boot with FC2T2, FC2T3 or May 12 version of development/rawhide 
boot.iso
3.
    

Actual Results:  it boots
to Boot screen, getting the prompt
----------------
[F1-Main][F2-Options][F3-General][F4-Kernel][F5-Rescue]
boot:
----------------
 Either <return> or linux text<return> will give:
  
Loading vmlinuz...........
Loading initrd.img........
Uncompressing ... 
..
Blackout
..
Reboot.

Additional info:
Comment 1 Makoto Fujiwara 2004-05-16 07:58:00 EDT
The machine is running FC1, so,
I have copied vmlinuz and initd.img from boot.iso (May 12 version) on
my CD-ROM, have /etc/grub.conf lines pointing those two on /,
unplug USB CDROM-drive and reboots.

It works. Installer screen asking language appears.

The problem is probably  on USB/CD-ROM driver related.
Comment 2 Dave Jones 2004-12-07 01:47:12 EST
still a problem with fc3 / latest 2.6.9 kernel ?
Comment 3 Makoto Fujiwara 2004-12-08 01:31:45 EST
I have checked the new iso image from 
  http://ftp.kddilabs.jp/Linux/packages/fedora/core/3/i386/iso/
  -rw-r--r--  1 makoto  wheel   646987776 Nov  4 16:05 FC3-i386-disc1.iso

and resulted the same symptom.

md5 FC3-i386-disc1.iso 
  MD5 (FC3-i386-disc1.iso) = db8c7254beeb4f6b891d1ed3f689b412

Sorry not for good news:
Comment 4 Dave Jones 2005-04-16 01:28:47 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.